• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 10 di 10

Discussione: Nero non vuole service pack 2

Cambio titolo
  1. #1
    Utente
    Registrato il
    01-05
    Messaggi
    115

    Nero non vuole service pack 2

    Ho scaricato l'aggionamento service pack 2 per windows e ora quando voglio usare Nero Burning Rom appare una finestra con scritto "nero burning rom ha un problema noto di compatibilitÓ con questa versione di windows, contattare Ahead Software", pio posso scegliere se continuare o annullare.
    Cosa devo fare?

  2. #2
    Utente
    Registrato il
    10-02
    Messaggi
    1.634
    Hai provato a continuare?
    Mi Ŕ capitato prima di aggiornare nero, ma comunque il programma funzionava correttamente.
    Quantomeno masterizzava cd dati o da immagine correttamente.

  3. #3
    DotA 2 <3 L'avatar di RazerDD
    Registrato il
    12-04
    LocalitÓ
    Jesolo - Milano
    Messaggi
    14.094
    tranquillo funzica lo stesso!!!
    Steam - My Focus ST

    My Top 3 [Single Player]: 1) Deus Ex, 2) Mass Effect, 3) The Last of US (PS3)
    My Top 3 [Multiplayer]: 1) Call of Duty 2, 2) Need for Speed: Most Wanted, 3) DotA 2

    More info about me on Steam

  4. #4
    Muso giallo L'avatar di sabin87
    Registrato il
    10-02
    LocalitÓ
    Beijing
    Messaggi
    7.511
    EHm...sezione sbagliata?

  5. #5

  6. #6
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    LocalitÓ
    MI C.le - LE
    Messaggi
    23.429
    Spostato in Mondo Computer.

  7. #7
    Cavaliere Templare L'avatar di Daniel Jedi Knight
    Registrato il
    11-02
    LocalitÓ
    Alphaville
    Messaggi
    1.046
    Versione Obsoleta

  8. #8
    :| L'avatar di c@rlodonz
    Registrato il
    11-03
    LocalitÓ
    Pesaro
    Messaggi
    5.214
    installa la 6.6.0.6

  9. #9
    Mod _WhiteFeather_ L'avatar di gha
    Registrato il
    09-04
    LocalitÓ
    Tra monti e isole
    Messaggi
    6.620
    installa la 6.6.0.6
    Quoto e cmq funziona lo stesso.

  10. #10
    Il Sig. UTENTE L'avatar di giordix
    Registrato il
    03-03
    LocalitÓ
    Piano Elementale del Fuoc
    Messaggi
    514
    Devi installare la versione nuova:
    io uso la 6.3.1.20
    ciao

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •